[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#605230: unblock: dotlrn/2.5.0+dfsg-2

Package: release.debian.org
Severity: normal
User: release.debian.org@packages.debian.org
Usertags: unblock

Please unblock package dotlrn (just in case its maintainer forgets
about asking for unblock)

 * Fixed severe vulnerability in the api-browser: it was possible to
 pass to the query parameter "path" a relative path, which might contain path
 traversals like ../../.. . With these all files with read
 permissions can be delivered via the server. Applied Patch:

Plus some debconf translation updates...

unblock dotlrn/2.5.0+dfsg-2

-- System Information:
Debian Release: squeeze/sid
APT prefers unstable
APT policy: (500, 'unstable')
Architecture: i386 (i686)

Kernel: Linux 2.6.32-5-686 (SMP w/2 CPU cores)
Locale: LANG=fr_FR.UTF-8, LC_CTYPE=fr_FR.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Reply to: